<!DOCTYPE html>
<html lang="en" data-theme="light">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@300;400;500;600;700;800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link href="../dist/css/style.css" rel="stylesheet">
    <title>Registration Success | Souli</title>
</head>

<body class="container max-w-md pb-24 mx-auto bg-neutral">
    <div class="flex justify-center mb-24 bg-top bg-no-repeat bg-cover">
        <svg width="1024" height="402" viewBox="0 0 380 452" fill="none" xmlns="http://www.w3.org/2000/svg">
            <circle opacity="0.1" cx="190" cy="1" r="451" fill="#EF2EAD" />
        </svg>
        <div class="absolute flex flex-col items-center justify-center w-full py-16">
            <img src="../dist/img/assets/Woman.png" alt="logo">
        </div>
    </div>
    <div class="py-16 text-center">
        <h1 class="text-2xl text-primary">Selamat Datang, <span class="font-semibold">Diana 👋</span></h1>
        <p class="mt-3 text-sm text-primary">Mari bercerita dan mengenali diri lebih jauh dengan Souli.</p>
    </div>

    <!-- JS -->
    <script src="/dist/js/main.js" type="text/javascript"></script>
</body>

</html>